@charset "utf-8";
/* CSS Document */
body{background:url(http://www.scio.gov.cn/Template/6229/Image/bg_0.gif); color:#333;font:15px/28px "微软雅黑";}
a{color:#000000;}
.w{width:960px;padding:20px;}
.bg_w{background:#FFFFFF;}
.bg{background:url(http://www.scio.gov.cn/Template/6229/Image/bg_1.gif) no-repeat top center;}
.titu{height:300px;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:0px 21px;}
.lists2{display:block;padding-left:2.5em;background:url(http://www.scio.gov.cn/Template/6229/Image/sign_01.gif) no-repeat 5px 15px;}
.lists3{display:block;padding-left:1em;background:url(http://www.scio.gov.cn/Template/6229/Image/sign_02.gif) no-repeat 5px 15px;}
.border_b{ border-bottom:1px solid #e7e7e7;}

.channel_t{color:#FFFFFF; font-size:18px;background:url(http://www.scio.gov.cn/Template/6229/Image/channel.gif) no-repeat;height:41px;line-height:41px;padding-left:35px;}
.channel_t a{color:#FFFFFF;}
.channel_t1{background:url(http://www.scio.gov.cn/Template/6229/Image/channel_01.gif) no-repeat;height:42px;line-height:41px;font-size:18px;}
.channel_t1 a{color:#000; font-size:18px; font-weight:bold}
.channel_A{color:#FFFFFF; width:148px; text-align:center; float:left;}
.channel_a{width:732px; padding-right:80px;text-align:center; font-weight:bold;float:left;}


h2{font-size:18px;}

.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:16px; padding:10px;overflow:hidden; display:block;font-family:"微软雅黑";}
.play{display: block;height:64px;right:20px;position: absolute;bottom:50px;width:64px;z-index: 2;}

/*导航*/
.date{width:980px;}
.date_c{background:url(http://www.scio.gov.cn/Template/6229/Image/hd.gif) no-repeat 25px 20px #f3d9c0;font-weight:bold;line-height:70px;padding-left:190px;}
.nav_c{background:#a30303;width:1050px;line-height:50px; font-size:16px;}
.nav_c a{color:#FFFFFF; padding:0 10px;}
.nav_l{background:url(http://www.scio.gov.cn/Template/6229/Image/t_left.png) no-repeat;left:0;}
.nav_r{background:url(http://www.scio.gov.cn/Template/6229/Image/t_right.png) no-repeat;right:0;}
.nav_l,.nav_r{width:25px; height:66px;top:-66px;}

#part1 .top_t{height:42px; background:#e9e9e9;padding-left: 15px} 
#part1 .top_t1{height:38px; line-height: 38px;  border-top: solid 3px #d30102;width: 70px;text-align: center;font-weight: bold}
#part1 .left{width:530px;float:left;padding:14px;margin-right:15px;border: 1px solid #dedede;}
#part1 .right .top{height:309px;overflow:hidden; padding:0 10px}
#part1 .right h2{border-bottom:1px solid #dedede; font-size:14px;line-height:22px; padding-top:13px; padding-bottom:13px;}
#part1 .right{width:383px; height:351px; padding-bottom:10px;float:left; border: 1px solid #dedede;}
#part1 .left .pic{height:333px; padding:14px; padding-bottom:4px; width:328px;}
.channel01{background:url(http://www.scio.gov.cn/Template/6229/Image/sign_03.gif) no-repeat left #efefef;height:37px;line-height:37px; padding-left:15px;}
.b1,.b4{background:#ffb001;width:181px; font-size:20px;}
.b2,.b3{ width:211px;}
.b2,.b3,.b5{background:#ff8a00;font-size:28px;}
.b1,.b2,.b3,.b4{height:91px; line-height:91px;float:left}
.b5{width:160px; height:186px;line-height:186px;margin-left:4px;float:right;}
.b1,.b2{ margin-bottom:4px;}
.b1,.b3{ margin-right:4px;}
#part2 .left{ width:280px; margin-right:25px; float:left;}
#part2 .left li{ margin-bottom:20px;}
#part2 .left li a{ float:left; display:inline;}
#part2 .left .title{ width:258px;height:40px; line-height:20px;padding:4px 10px;border:1px solid #e9e9e9;float:left;}
#part2 .right{width:655px;float:left;position:relative;}
#part3 .box{padding:20px 0;}
#part3 .left{ width:288px;}
#part3 .right{width:605px;float:left;}
#part3 .right a{color:#FFFFFF;}
#part3 .right .top{ height:210px;}
#part3 .right .bottom{height:118px;}
#part3 p a{ color:#999;}
#part3 .lists{background-position:0px 12px;}
.top .pic{width:300px;}
.top .text{width:618px; height:178px;border: 1px solid #e7e7e7; padding:10px 20px;}
.bottom li{ width:300px;margin-left:30px; float:left;}
.bottom .pic{ float:left;}
.bottom .title{border:1px solid #e9e9e9;float: left;height:40px;line-height: 20px;padding:4px 10px;width:278px;}

#part5 li{border-bottom:1px solid #dedede;}
#part5 .pic{ position:relative;border-bottom:0; height:416px;}
#part5 .left{width:400px;margin-right:20px;}
#part5 .left li{line-height:46px;}
#part5 .right{width:540px;}
#part5 .right ul{border-left:5px solid #d4d4d4;margin-left:25px;margin-top:30px;padding-left:31px;}
#part5 .right li{ position:relative;border:1px solid #e8e8e8;padding:15px; margin-top:15px;border-radius:5px 5px 5px 5px;}
#part5 .right li .point{ position:absolute; left:-42px; top:35px;background:url(http://www.scio.gov.cn/Template/6229/Image/point.gif) no-repeat;width:42px; height:15px;}
#part5 .right li .text{width:330px; margin-right:20px;}

#footer{background:#ac2126;color:#fff;margin-top:30px;padding:60px 0;}
#footer a{color:#fff;}
#footer .wrap{line-height:40px; font-size:14px;}

/*三联翻页*/
.box{width:919px; height:287px; padding-top:35px;position:relative; overflow:hidden; _height:100%;background:url(http://www.scio.gov.cn/Template/6229/Image/bg_book.gif) no-repeat center;}
.picbox{width:970px;  height:217px;overflow:hidden;position:relative;}
.piclist{ height:187px; padding-top:30px;position:absolute; left:0px; top:0px}
.piclist li{float:left;width:294px;height:167px; padding:10px;margin-right:14px;background:#f1f1f1; position:relative;}
.picbox img{width:100px; height:100px; padding:4px;border:1px solid #cccccc; position:absolute; left:0px; top:-30px;}
.swaplist{ position:absolute; top:0px}
.og_prev,.og_next{ width:24px; height:27px; background:url(http://www.scio.gov.cn/Template/6229/Image/arrow_1.gif) no-repeat; background:url(http://www.scio.gov.cn/Template/6229/Image/arrow_1.gif) no-repeat\9; position:absolute; top:0px; z-index:99; cursor:pointer;/*filter:alpha(opacity=70); opacity:0.7;*/}
.og_prev{background-position:0 -27px;right:35px;}
.og_next{background-position:-25px -27px; right:0px;}
.og_prev:hover,.og_next:hover{width:24px; height:27px; background:url(http://www.scio.gov.cn/Template/6229/Image/arrow_1.gif) no-repeat #000; background:url(http://www.scio.gov.cn/Template/6229/Image/arrow_1.gif) no-repeat\9;}
.og_prev:hover{background-position:0 0px;}
.og_next:hover{background-position:-25px 0px;}





/*焦点图*/
.focus{ position:relative; width:530px;height:333px;}  
.focus img{ width:530px; height:293px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .title{width:100%; height:40px; line-height:40px;display:block; text-align:left; margin-top:5px; }  
.focus .title a{ text-decoration:none;font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1"; font-weight:bold;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none;}  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:8px; right:10px; position:absolute; height:18px; text-align:right; z-index: 200; width:88px; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px; background-repeat:no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}